Bug 779380 - (SOA-1770) webservice_mtom quickstart fails: Port number is missing in the imported schema types URL
webservice_mtom quickstart fails: Port number is missing in the imported sche...
Status: CLOSED DUPLICATE of bug 779372
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Examples (Show other bugs)
5.0.0 ER6
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Default User
http://jira.jboss.org/jira/browse/SOA...
:
: SOA-1849 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-06 03:39 EST by Jiri Sedlacek
Modified: 2015-08-02 19:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-06 04:30:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
webservice_mtom_ant.log (69.79 KB, text/x-log)
2010-01-06 03:40 EST, Jiri Sedlacek
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1770 None None None Never

  None (edit)
Description Jiri Sedlacek 2010-01-06 03:39:56 EST
project_key: SOA

Executing of quickstart sample webservice_mtom fails while resolving entity at url without port.

 [java] Exception in thread "main" java.lang.IllegalArgumentException: Cannot resolve imported resource: http://127.0.0.1/Quickstart_webservice_mtom/MTOMService?wsdl&resource=MTOMEndpoint_PortType1315296082617260522.wsdl&serviceCat=MyServiceCategory&serviceName=MyMTOMService&protocol=http

There seams to be missing port in the url.
Comment 1 Jiri Sedlacek 2010-01-06 03:40:49 EST
log from ant job runtest
Comment 2 Jiri Sedlacek 2010-01-06 03:40:49 EST
Attachment: Added: webservice_mtom_ant.log
Comment 3 Jiri Sedlacek 2010-01-06 03:43:14 EST
Link: Added: This issue is related to JBESB-3092
Comment 4 Kevin Conner 2010-01-06 04:29:59 EST
Link: Added: This issue duplicates SOA-1762
Comment 5 Boris Belovic 2010-01-20 04:19:01 EST
Link: Added: This issue related JBESB-3137
Comment 6 Kevin Conner 2010-01-20 04:43:28 EST
Link: Removed: This issue related JBESB-3137 
Comment 7 Kevin Conner 2010-01-20 04:45:42 EST
Link: Removed: This issue is related to JBESB-3092 
Comment 8 Kevin Conner 2010-01-20 04:48:13 EST
Link: Added: This issue is duplicated by SOA-1849

Note You need to log in before you can comment on or make changes to this bug.